<?php
include LOCALE.LOCALESET."/admin/servers.php";
if(!$serv_num==0){
echo "<th>#</th><th width=350><center>".$locale['010']."</center></th><th width=150><center>".$locale_servers['001']."</center></th><th width=100><center>".$locale['012']."</center></th><th width=70><center>".$locale['013']."</center></th><th width=70><center>".$locale['014']."</center></th><th><center>".$locale['015']."</center></th><th width=70><center>".$locale_servers['002']."</center></th><th width=70><center>".$locale_servers['003']."</center></th></tr>";
$i=0;
$result = dbquery("SELECT * FROM ".DB_SERVERS." where server_new != 1 order by votes desc");
while($r=dbarray_fetch($result)) {
if($r['server_new']==1)continue; // Проверяет сервер на проверки админом или нет
$status=$locale_servers['006'];
if($r['server_status']==1)$status=$locale_servers['005'];
$i++;
$players = $r['server_players']."/".$r['server_maxplayers'] ;
if($r['server_players'] == $r['server_maxplayers'])
{ $players = "<font color='#00FF00'>".$r['server_players']."/".$r['server_maxplayers']."</font>";}
echo "<tr><td><a href='?id=info&amp;serv=$r[server_id]'' id='link'>$i</a></td>";
echo "<td align='left'><a href='?id=info&amp;serv=$r[server_id]'' id='link'>$r[server_name]</a></td>";
echo "<td align='center'>$r[server_ip]</td>";
echo "<td align='center'>$r[server_map]</td>";
echo "<td align='center'>".$players."</td>";
echo "<td align='center'>$r[server_protokol]</td>";
echo "<td align='center'><img src='../images/flags/$r[server_location].png' height='12' width='16' alt='$r[server_location]' title='$r[server_location]''></td>";
echo "<td align='center'>".$status."</td>";
echo "<td align='center'>";
echo $r['votes'];
echo "</td></tr></tr>";
}
}
else {echo "<th><center>".$locale_servers['007']."</center></th>";}
echo"</tbody></table></center><hr class='clear'>";
?>